# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Wed Jun 28 21:39:43 UTC 2017
pkgname = qtiplot
pkgver = 0.9.8.9-10
pkgdesc = Data analysis and scientific plotting - free clone of Origin
url = http://soft.proindependent.com/qtiplot.html
builddate = 1498685983
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 20433920
arch = armv7h
license = GPL2
depend = muparser
depend = gsl
depend = boost-libs
depend = shared-mime-info
depend = glu
depend = liborigin2
depend = qt-assistant-compat
depend = tamu-anova
makedepend = pkg-config
makedepend = boost
makedepend = mesa
